/*** editable ***/

body {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #7A7A7A;
    color: rgba(0, 0, 0, 0.57);
}

/* general content areas */

.mz_editable {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    color: #7A7A7A;
    color: rgba(0, 0, 0, 0.57);;
}

/* hyperlinks */

a, .mz_editable a {
    color: #333333;
    text-decoration: none;
}

a:hover, .mz_editable a:hover {
    color: #0066CC;
}

/* bullet list in editable text */

.mz_editable ul li {
    list-style-type: square;
}

/* headings in editable text */

.mz_editable h1, .mz_editable h1.moze-megatitle {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 2.63rem;
    color: #333333;
    letter-spacing: -0.02em;
    font-weight: 300;
}

.moze-megatitle {
    font-size: 2.81rem !important;
}

.mz_editable h2, .sidebox h2 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 1.95rem;
    color: #333333;
    font-weight: 300;
    letter-spacing: -0.01em;
}

#sidebar .sidebox h2 {
    font-size: 1.6rem;
    line-height: 1.5;
}

.mz_editable h3 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 1.37rem;
    color: #333333;
    font-weight: 300
}

/* special text styles */

.mz_editable .moze-blockquote {
    background-color: #F6F6F6;
    color: #6A7D8A;
}

/* image galleries */

ul.moze-gallery li {
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 150px;
}

ul.moze-gallery li img {
    border-radius: 150px;
}

ul.moze-gallery li div.title span {
    color: #333333;
}

/* webforms */
.moze-form label {
    font-weight: 600;
}

.moze-form input,
.moze-form select,
.moze-form textarea {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    border: 1px solid #DDDDDD;
    color: #56646F;
    font-weight: 300;
}

.moze-form .moze-formbutton {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    background-color: #333333;
    border-radius: 25px;
}

.moze-form .moze-formbutton:hover {
    background-color: #666666;
}

/* blog and articles */

.mz_editable .moze-postdetails span {
    background-color: rgba(0, 0, 0, 0.07);
    color: rgba(0, 0, 0, 0.47);
    padding: 10px 20px;
    display: inline-block;
    border-radius: 25px;
}

.mz_editable .moze-postdetails {
    margin-bottom: 30px;
}

.moze-button,
.moze-button-large {
    background-color: #333333;
    border-radius: 20px;
}

.moze-button:hover,
.moze-button-large:hover {
    background-color: #666666;
}

.moze-button-large.btn-white,
.moze-button.btn-alt,
.moze-button-large.btn-alt {
    color: #333333;
}

.moze-button-large.btn-white:hover,
.moze-button.btn-alt:hover,
.moze-button-large.btn-alt:hover {
    color: #666666;
}

.moze-button-large.btn-alt-light {
    border-color: #333333;
}

.moze-button-large.btn-alt-light:hover {
    border-color: #666666;
}

.moze-button-large, .moze-form .moze-formbutton  {
    font-size: 16px;
    border-radius: 25px;
}

/* list of recent blog posts */

.mz_recentposts ul li span {
    padding: 2px 8px;
    border-radius: 12px;
    background-color: rgba(0, 0, 0, 0.07);
    color: rgba(0, 0, 0, 0.47);
}
